/* ---------- remove all the default styling ----------- */

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend, input,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}

/* -------------------- body styles -------------------- */
body {
	background-color: #ECEADF;
	color: #666666;
}
/* --------------- container styles --------------- */
#container {
	width: 900px;
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0 auto;
}
#container input {
	border: #CCC solid 1px;
	vertical-align: middle;
}
#container a {
	color:#936;
	text-decoration: none;
}
#container a:hover {
	text-decoration: underline;
}
#container h1 {
	font-size: 24px;
	font-weight: bold;
	color: #936;
	padding: 15px 0 15px 0;
}
#container h2 {
	font-size: 16px;
	font-weight: bold;
	color: #936;
	padding: 10px 0 10px 0;
}
#container h3 {
	font-size: 14px;
	font-weight: bold;
	color: #936;
	padding: 5px 0 5px 0;
}
#container h4 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 5px 0 5px 0;
}

#container em {
	font-style: italic;
}
/* --------------- header styles --------------- */
#header {
	width: 900px;
}
#header img {
	margin: 1px;
	float: left;
}
#header form {
	padding-left: 25px;
	float: left;
}
#header .searchbox {
	width: 220px;
	border: #484848 solid 1px;
	height: 20px;
	padding-top: 5px;
}
#header .banner {
	padding: 15px 0 20px 0;
}
#headersearch {
	float: right;
}

/* --------------- main content styles --------------- */
#box {
	background-color: #FFF;
	border-top: #CCC solid 1px;
	border-left: #CCC solid 1px;
	border-right: #CCC solid 1px;
	float: left;
	padding: 10px 10px 0px 10px;
	width: 880px;
}
#box br {
	margin-bottom: 4px;
}
#box p {
	margin-top: 18px;
	line-height: 150%;
}
#box p.intro{
	margin-top: 18px;
	line-height: 150%;
	color: #333;
}
#box p.more{
	margin-top: 5px;
	float: right;
	display: block;
	padding: 15px 5px 20px 0;
	margin: 0;
}
#box p.more img{
	vertical-align: middle;
	padding-left: 5px;
}
#box strong{ 
	font-weight: bold;
	line-height: 150%;
}

#box .menu {
	width: 880px;
	height: 45px;
	background: url(images/MenuBackground.jpg) repeat-x;
}
#box .menu ul {
	margin-left: 20px;
}
#box .menu li {
	color: #FFF;
	float: left;
	padding: 15px 15px 15px 15px;
	background: url(images/MenuSeperator.jpg) top right no-repeat;
}
#box .menu li.last {
	background: none;
}
#box .menu a {
	color: #FFF;
}
#box .menu a:hover {
	color: #C36;
	text-decoration: none;
}
#content {
	float: left;
	padding: 25px 15px 0px 15px;

}
#content hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 15px 0 15px 0;
	color: #CCC;
	clear: right;
	width: 100%;
}
#content .imglarge {
	background: #ECEADF;
	border: #CCC solid 1px;
	padding: 7px;
}
#content .imgsmall {
	background: #ECEADF;
	border: #CCC solid 1px;
	padding: 4px;
}
#content .entry {
	float: left;
	border-top: #CCC solid 1px;
	padding-bottom: 20px;
	clear: both;
	width: 500px;
}
#content .questionnaire-entry {
	float: left;
	border-top: #CCC solid 1px;
	clear: both;
	width: 840px;
}

#content .entry ul {
	padding-left: 18px;
}
#content .entry li {
	line-height: 150%;
	padding: 18px 0 0 0;
}
#content .entry img{
	background: #ECEADF;
	border: #CCC solid 1px;
	padding: 7px;
}
#content .entry img.alignright{
	float: right;
	margin-left: 5px;
}
#content .entry img.alignleft{
	float: left;
	margin-right: 5px;
}
#content .entry .twocol {
	margin: 10px 0 10px 0;
	float: left;
}

#content .post .postdate {
	float:left;
	text-transform: uppercase;
	letter-spacing: 150%;
	font-size: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#content .post .postauthor {
	float: right;
	text-transform: uppercase;
	letter-spacing: 150%;
	font-size: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#content .post .postsocialmedia {
	padding-top: 20px;
}
#content .post .postsocialmedia .posttwitter {
	float: left;
}
#content .post .postsocialmedia .postfacebook {
	float: left;
}
#content .archiveheading {
	border-bottom: #CCC 1px solid;
	padding-bottom: 20px;
}
#content .archiveheading h1{
	text-align: center;
}
#columnleft {
	float: left;
	padding-bottom: 20px;
	width: 500px;
}
#subcolumn {
	float: left;
	margin: 10px 0 30px 15px;
	width: 230px;
}
#subcolumn p {
	margin: 0 0 10px 0;
}
#subcolumn li { 
	margin-top: 10px;
	line-height: 150%;
}
#subcolumn li img {
	float: left;
	margin-right: 10px;
}
#singlecolumn {
	float: left;
	padding-bottom: 20px;
	width: 840px;
}
#singlecolumn .entry {
	width: 840px;
}
.piclenselink {
	display: none;
}
.slideshowlink {
	display: none;
}

.ngg-gallery-thumbnail img {
	width: 80px;
	height: 60px;
}
/* ------------------- Sidebar styles ------------------ */
#sidebar {
	float: left;
	padding-left: 30px;
}
#sidebarpost {
	border-top: #CECBC1 solid 1px;
	padding-bottom: 15px;
	width: 320px;
}
#sidebarpost .sidebardate {
	background-color: #CECBC1;
	color: #FFF;
	display: block;
	font-size: 10px;
	padding: 3px 0 3px 5px;
	text-transform: uppercase;
	width: 160px;
}
#sidebarpost .sidebartitle {
	color:#333;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 0;
}
#sidebarpost img {
	background-color: #ECEADF;
	border: #ccc solid 1px;
	margin-top: 5px;
	padding: 5px;
}
#sidebarpost img.alignright {
	float: right;
	margin-left: 10px;
}
#sidebarpost p {
	margin: 0 0 5px 0;
}
#sidebar h2.page {
	clear: left;
	padding: 18px 0 18px 0;
}
/* ------------------ sidebar tabs ----------------------- */
#sidebar .tabs {
	background-color: #F5F4F0;
	border: #DEDBD1 solid 1px;
	clear: right;
	float: left;
	padding: 20px;
	width: 278px;
	margin: 68px 0 30px 0;
}
#sidebar .tabs div {
	background-color:#FFF;
	border: #DEDBD1 1px solid;
	padding: 5px;
	margin-top: 5px;
	float: left;
	width: 267px;
}
#sidebar ul.tabNavigation li{
	text-transform: uppercase;
	padding-right: 5px;
	float: left;
}
#sidebar ul.tabNavigation li a {
	font-weight: bold;
	border: #DEDBD1 1px solid;
	padding: 8px;
	float: left;
	background-color: #FFF;
}
#sidebar ul.tabNavigation li a.selected {
	background-color: #EBE9E1;
}
#sidebar ul.tabNavigation li a:hover {
	background-color: #EBE9E1;
	text-decoration: none;
}
#categories li {
	padding: 5px 0 5px 10px;
}
#categories li a{
	background: url(images/bullet-sq.jpg) no-repeat left center;
	padding-left: 10px;
}
#archives li {
	padding: 5px 0 5px 10px;
}
#archives li a{
	background: url(images/bullet-sq.jpg) no-repeat left center;
	padding-left: 10px;
}
#successlisting {
	margin-bottom: 20px;
	width: 318px;
}
#successlisting strong{
	font-weight: normal;
	color:#333;
}
#successlisting ul {
	margin-top: -15px;
}
#successlisting li{
	padding-left: 5px;
	vertical-align: bottom;
}

#successlisting .showdate{
	display: block;
	font-size: 10px;
	margin: 15px 0 0 0;
	text-transform: uppercase;
	width: 315px;
}
#successlisting .showloc{
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	display: block;
	color:#333;
	padding: 3px 0 3px 3px;
	width: 315px;
}
/* ------------------ Forms / Comments ---------------------- */
#postcomments {
	background-color:#F5F4F0;
	border: #DEDBD1 1px solid;
	padding: 15px;
	margin: 25px 0 0 0;
	float: left;
	width: 466px;
}

#postcomments label, #askquestion label {
	display: block;
	padding-bottom: 5px;
	color:#333;
}
#postcomments input, #askquestion input {
	border: #DEDBD1 1px solid;
	height: 20px;
	padding-top: 2px;
	width: 240px;
}
#postcomments textarea {
	border: #DEDBD1 1px solid;
	width: 450px;
}
#postcomments input#submit, #askquestion input#submit, #questionnaire input#submit {
	border: #DEDBD1 1px solid;
	height: 22px;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 0;
	width: 140px;
}
#postcomments input#submit:hover, #askquestion input#submit:hover, #questionnaire input#submit:hover {
	border: #999 1px solid;
}
#postcomments ol{
	padding-bottom: 20px;
}
#postcomments ol li {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	}
#postcomments .alt {
	background-color: #f8f8f8;
	border-bottom: 1px solid #B3BD9D;
	border-top: 1px solid #B3BD9D;	
	padding-top: 10px;
}
#postcomments p {
	line-height: 18px;
	margin: 10px 5px 10px 0;
	}
#postcomments .avatar { 
	clear: right;
	float: right;
	border: 1px solid #eee;
	margin: 3px 0 0 3px;
	background: #fff;
	}
#postcomments cite {
	font-weight: bold;
	font-style: normal;
}
#postcomments .commentmetadata {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	float: right;
}
#postcomments h3 {
	font-weight: bold;
}
#commentform p, #askquestion p, #questionnaire p {
	margin-top: 10px;
}

#askquestion {
	background-color:#F5F4F0;
	border: #DEDBD1 1px solid;
	padding: 15px;
	margin: 55px 0 0 0;
	float: left;
	width: 285px;
}
#askquestion textarea {
	border: #DEDBD1 1px solid;
	width: 283px;
}
#questionnaire {
	background-color:#F5F4F0;
	border: #DEDBD1 1px solid;
	margin: 20px 0 20px 0;
	padding: 15px;
	float: left;
	width: 820px;
}
#questionnaire form {
	clear: left;
	float: left;
}
#questionnaire .entry {
	width: 810px;
}
#questionnaire textarea {
	border: #DEDBD1 1px solid;
	padding-top: 2px;
	width: 810px;
}
#questionnaire input {
	border: #DEDBD1 1px solid;
	height: 20px;
	padding-top: 2px;
}
#questionnaire input.indent{
	margin-left: 10px;
}
#questionnaire label {
	display: block;
	padding: 10px 0 5px 0;
	color:#333;
}

/* --------------------- Archives ----------------------- */
#Archives {
	padding: 0 0 40px 0;
	float:left;
}
#Archives .ArchivePost {
	border-bottom: #ccc 1px solid;
	float: left;
	padding-top: 10px;
	height: 85px;
	width: 850px;
}
#Archives .ArchivePost p img{
	float: left;
	margin: 0px 10px 0 0;
	height: 60px;
	width: 80px;
}
#Archives .ArchivePost .archiveinfo {
	float: right;
	font-size: 10px;
}
#Archives .ArchivePost p {
	font-size: 10px;
	margin-top: 2px;
}
#Archives h3 {
	padding: 20px 0 0 100px;
}
#Archives .ArchivePost h3 {
	padding: 0;
}
#Archives .ArchivePost br {
	display: none;
}
#Archives ul.searchsuggestions {
	padding: 0 0 20px 100px;
	border-bottom: #ccc 1px solid;
	float: left;
	width: 750px;
}
#Archives ul.searchsuggestions li{
	padding-top: 15px;
}

/* --------------------- Photos -------------------------- */
#photogallery {
	padding: 0 0 40px 0;
	float:left;
}
#photogallery h1{
	border-bottom: #CCC 1px solid;
	margin-bottom: 5px;
	padding-bottom: 25px;
	width: 850px;
}
#photogallery p.alignright {
	float: right;
	margin: 0 0 10px 0;
}
/* --------------------- footer -------------------------- */
#footer {
	color: #EBEADF;
	float: left;
	font-size: 10px;
	background: url(images/FooterBackground.jpg) repeat-x;
	padding: 15px 0 0 10px;
	height: 125px;
	width: 892px;
}
#footer a {
	color: #c36;
}
#footer ul {
	float: left;
	margin-left: 15px;
	}
#footer li {
	padding-bottom: 2px;
	}	
#footer .footerlisttitle {
	margin-bottom: 8px;
}
#footer .footeraddress {
	border-left: #EBEADF solid 1px;
	margin-left: 20px;
	padding-left: 20px;
}
#footer .footercopyright {
	font-size: 12px;
	padding: 30px 0 0 110px;
}
/* --------------------- growth chart -------------------------- */
#growthchart {
	margin: 10px 0 0 10px;
}
#growthchart img {
	margin: 0 5px 20px 0;
	height: 90px;
	width: 112px;
}
#growthchart h2 {
	margin: 0;
	padding: 0;
}
/* ---------------------- END -------------------------- */